=== debian/changelog ===
etherape (0.9.18-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:32:48 +0100

etherape (0.9.18-1) unstable; urgency=medium

  * New upstream release.
    - EtherApe is now ported from gnomecanvas to GooCanvas.
      Closes: #885796
  * Adjust build dependencies.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 05 Jun 2018 15:05:20 +0200

etherape (0.9.17-1) unstable; urgency=high

  * New upstream release.
    - Fixes loading of gnomecanvas on startup.
      Closes: #894313
  * Bump Standards-Version to 4.1.4.
  * Move source.lintian-overrides file to the source subfolder.
  * Fix renamed lintian tag.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 11 Apr 2018 11:13:48 +0200
