=== debian/control ===
Source: etherape
Section: gnome
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12),
 libpcap0.8-dev,
 libpopt-dev,
 libgoocanvas-2.0-dev,
 libc-ares-dev,
 yelp-tools
Rules-Requires-Root: no
Homepage: http://etherape.sourceforge.net

Package: etherape
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 etherape-data (= ${source:Version})
Description: graphical network monitor
 EtherApe is a graphical network monitor modeled after etherman. it displays
 network activity graphically, showing active hosts as circles of varying
 size, and traffic among them as lines of varying width.
 .
 It features link layer, ip and TCP modes, color-color coded protocols
 display, Ethernet, FDDI, Token Ring, ISDN, PPP and SLIP devices. It can
 filter traffic to be shown, and can read traffic from a file as well as
 live from the network.

Package: etherape-data
Architecture: all
Depends: ${misc:Depends}
Breaks: etherape (<= 0.9.15-1)
Description: graphical network monitor (data files)
 EtherApe is a graphical network monitor modeled after etherman. it displays
 network activity graphically, showing active hosts as circles of varying
 size, and traffic among them as lines of varying width.
 .
 It features link layer, ip and TCP modes, color-color coded protocols
 display, Ethernet, FDDI, Token Ring, ISDN, PPP and SLIP devices. It can
 filter traffic to be shown, and can read traffic from a file as well as
 live from the network.
 .
 This package contains the data files for etherape.
