=== debian/watch ===
version=3
opts=\
uversionmangle=s/\hg\d+// \
http://sf.net/etherape/etherape-([\d\.]*)\.tar\.gz
