=== debian/changelog ===
etherape (0.9.19-2) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:56:46 +0100

etherape (0.9.19-1) unstable; urgency=medium

  * New upstream release.
    - Remove merged patch 01-i386-crash.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 May 2020 15:49:44 +0200

etherape (0.9.18-3) unstable; urgency=medium

  * Add patch 01-i386-crash from Bernhard Übelacker to fix a startup crash on
    i386.
    Closes: #958408
  * Bump compat level to 13.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 15 May 2020 11:53:41 +0200
