=== debian/watch ===
version=4
opts=\
uversionmangle=s/\hg\d+// \
http://sf.net/etherape/etherape-([\d\.]*)\.tar\.gz
