## etherape 0.9.20

=== m4/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.16.1 from Makefile.am.
+# Makefile.in generated by automake 1.16.3 from Makefile.am.
 # m4/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2018 Free Software Foundation, Inc.
+# Copyright (C) 1994-2020 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -126,17 +126,17 @@
 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /opt/svil/etherape/hg-etherape/missing aclocal-1.16
+ACLOCAL = ${SHELL} '/opt/svil/etherape/hg-etherape/missing' aclocal-1.16
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 1
 AR = ar
-AUTOCONF = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoconf
-AUTOHEADER = ${SHELL} /opt/svil/etherape/hg-etherape/missing autoheader
-AUTOMAKE = ${SHELL} /opt/svil/etherape/hg-etherape/missing automake-1.16
+AUTOCONF = ${SHELL} '/opt/svil/etherape/hg-etherape/missing' autoconf
+AUTOHEADER = ${SHELL} '/opt/svil/etherape/hg-etherape/missing' autoheader
+AUTOMAKE = ${SHELL} '/opt/svil/etherape/hg-etherape/missing' automake-1.16
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
-CFLAGS = -g -O0 -I/usr/include/pcap
+CFLAGS = -g -O2 -I/usr/include/pcap
 CPP = gcc -E
 CPPFLAGS =  -I/usr/include/pcap
 CYGPATH_W = echo
@@ -149,9 +149,9 @@
 ECHO_N = -n
 ECHO_T = 
 EGREP = /usr/bin/grep -E
-ETHERAPE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/goocanvas-2.0 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/harfbuzz -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid -I/usr/include/libxml2 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/libdrm -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/gio-unix-2.0 -I/usr/include/atk-1.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -pthread  -Wall
+ETHERAPE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/goocanvas-2.0 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/fribidi -I/usr/include/libxml2 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/gio-unix-2.0 -I/usr/include/atk-1.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/at-spi-2.0 -pthread  -Wall
 ETHERAPE_LDFLAGS = 
-ETHERAPE_LIBS = -lgoocanvas-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo 
+ETHERAPE_LIBS = -lgoocanvas-2.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -lharfbuzz -latk-1.0 -lcairo-gobject -lgdk_pixbuf-2.0 -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lcairo 
 EXEEXT = 
 FGREP = /usr/bin/grep -F
 GETTEXT_PACKAGE = etherape
@@ -178,10 +178,10 @@
 LTLIBINTL = 
 LTLIBOBJS = 
 LT_SYS_LIBRARY_PATH = 
-MAKEINFO = ${SHELL} /opt/svil/etherape/hg-etherape/missing makeinfo
+MAKEINFO = ${SHELL} '/opt/svil/etherape/hg-etherape/missing' makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /usr/bin/mkdir -p
-MKINSTALLDIRS = ./mkinstalldirs
+MKINSTALLDIRS = .//mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 NM = /usr/bin/nm -B
@@ -193,10 +193,10 @@
 PACKAGE = etherape
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = etherape
-PACKAGE_STRING = etherape 0.9.19
+PACKAGE_STRING = etherape 0.9.20
 PACKAGE_TARNAME = etherape
 PACKAGE_URL = 
-PACKAGE_VERSION = 0.9.19
+PACKAGE_VERSION = 0.9.20
 PATH_SEPARATOR = :
 PCAP_LIBS = -lpcap
 PKG_CONFIG = /usr/bin/pkg-config
@@ -212,7 +212,7 @@
 SHELL = /bin/sh
 STRIP = strip
 USE_NLS = yes
-VERSION = 0.9.19
+VERSION = 0.9.20
 XGETTEXT = /usr/bin/xgettext
 XMLLINT = xmllint
 YELP_LC_DIST = true
@@ -262,7 +262,7 @@
 prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
-runstatedir = ${localstatedir}/run
+runstatedir = /run
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
 srcdir = .
@@ -370,3 +370,4 @@
 	      install; \
 	else \
 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
