=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: etherape
 Section: gnome
 Priority: optional
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
  libpcap0.8-dev,
  libpopt-dev,
