=== debian/changelog ===
etherape (0.9.21-1) unstable; urgency=medium

  * New upstream release.
    - Switch to GtkDrawingArea.
      Closes: #1112390
  * Bump Standards-Version to 4.7.2.
  * Use dh_missing.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Sep 2025 11:50:56 +0200
