=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: etherape
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Standards-Version: 4.6.1
+Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13),
  libpcap0.8-dev,
  libpopt-dev,
- libgoocanvas-2.0-dev,
  libc-ares-dev,
+ libgtk-3-dev,
  yelp-tools
 Rules-Requires-Root: no
 Homepage: http://etherape.sourceforge.net
