=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

EXTRAFLAGS := --with-c-ares

%:
	dh $@

override_dh_missing:
	dh_missing --list-missing

override_dh_auto_test:

override_dh_auto_configure:
	dh_auto_configure -- $(EXTRAFLAGS)
